logo_firefox.gif

Depuis hier , la protection anti-phishing est totalement coupée sur toutes les versions de Firefox 2

Le pourquoi ?

Le recours à une version obsolète du protocole SafeBrowsing de Google, utilisée justement pour ladite protection. Les versions 2.0.0.19 et 2.0.0.20 en sont dépourvus, mais Mozilla avait prévenu que la barrière serait désactivée plus tard pour toutes les moutures de Firefox 2. C’est désormais chose faite.

Il est donc vivement recommandé de passer à la version 3 de Firefox